<?php

declare(strict_types=1);

return [
    'v001_create_sample_table' => [
        'CREATE TABLE IF NOT EXISTS myron_sample_pings (
            id VARCHAR(32) PRIMARY KEY,
            pinged_at VARCHAR(40) NOT NULL
        )',
    ],
];
